:root {
  --_theme---background: var(--swatch--light-100);
  --_text-styles---font-family: var(--_typography---fonts--primary-family);
  --_theme---text: var(--swatch--dark-800);
  --_text-styles---font-size: var(--_typography---font-size--text-main);
  --_text-styles---line-height: var(--_typography---line-height--large);
  --_text-styles---font-weight: var(--_typography---fonts--primary-regular);
  --_text-styles---letter-spacing: var(--_typography---letter-spacing--normal);
  --_text-styles---margin-bottom: var(--_spacing---space--2-12px);
  --max-width--main: 90rem;
  --_spacing---space--8-64px: clamp(2.5 * 1rem, ((2.5 - ((4 - 2.5) / (var(--site--viewport-max)  - var(--site--viewport-min)) * var(--site--viewport-min))) * 1rem + ((4 - 2.5) / (var(--site--viewport-max)  - var(--site--viewport-min))) * 100vw), 4 * 1rem);
  --site--margin: clamp(1 * 1rem, ((1 - ((3 - 1) / (var(--site--viewport-max)  - var(--site--viewport-min)) * var(--site--viewport-min))) * 1rem + ((3 - 1) / (var(--site--viewport-max)  - var(--site--viewport-min))) * 100vw), 3 * 1rem);
  --_spacing---section-space--none: 0px;
  --_spacing---section-space--small-80px: clamp(3 * 1rem, ((3 - ((5 - 3) / (var(--site--viewport-max)  - var(--site--viewport-min)) * var(--site--viewport-min))) * 1rem + ((5 - 3) / (var(--site--viewport-max)  - var(--site--viewport-min))) * 100vw), 5 * 1rem);
  --_spacing---section-space--main-112px: clamp(4 * 1rem, ((4 - ((7 - 4) / (var(--site--viewport-max)  - var(--site--viewport-min)) * var(--site--viewport-min))) * 1rem + ((7 - 4) / (var(--site--viewport-max)  - var(--site--viewport-min))) * 100vw), 7 * 1rem);
  --_spacing---section-space--large-160px: clamp(5.5 * 1rem, ((5.5 - ((10 - 5.5) / (var(--site--viewport-max)  - var(--site--viewport-min)) * var(--site--viewport-min))) * 1rem + ((10 - 5.5) / (var(--site--viewport-max)  - var(--site--viewport-min))) * 100vw), 10 * 1rem);
  --_spacing---section-space--page-top-224px: clamp(10 * 1rem, ((10 - ((14 - 10) / (var(--site--viewport-max)  - var(--site--viewport-min)) * var(--site--viewport-min))) * 1rem + ((14 - 10) / (var(--site--viewport-max)  - var(--site--viewport-min))) * 100vw), 14 * 1rem);
  --site--gutter: clamp(1 * 1rem, ((1 - ((2 - 1) / (var(--site--viewport-max)  - var(--site--viewport-min)) * var(--site--viewport-min))) * 1rem + ((2 - 1) / (var(--site--viewport-max)  - var(--site--viewport-min))) * 100vw), 2 * 1rem);
  --radius--main: 1rem;
  --_spacing---space--2-12px: clamp(.625 * 1rem, ((.625 - ((.75 - .625) / (var(--site--viewport-max)  - var(--site--viewport-min)) * var(--site--viewport-min))) * 1rem + ((.75 - .625) / (var(--site--viewport-max)  - var(--site--viewport-min))) * 100vw), .75 * 1rem);
  --_spacing---space--4-24px: clamp(1.25 * 1rem, ((1.25 - ((1.5 - 1.25) / (var(--site--viewport-max)  - var(--site--viewport-min)) * var(--site--viewport-min))) * 1rem + ((1.5 - 1.25) / (var(--site--viewport-max)  - var(--site--viewport-min))) * 100vw), 1.5 * 1rem);
  --border-width--main: .094rem;
  --_theme---button-primary--border: var(--_theme---button-primary--background);
  --radius--round: 100vw;
  --_theme---button-primary--background: var(--swatch--brand-secondary-500);
  --_theme---button-primary--text: var(--swatch--brand-text);
  --_theme---button-secondary--border: var(--_theme---border);
  --_theme---button-secondary--background: var(--swatch--transparent);
  --_theme---button-secondary--text: var(--_theme---text);
  --_theme---button-primary--border-hover: var(--_theme---button-primary--background-hover);
  --_theme---button-primary--background-hover: var(--_theme---text);
  --_theme---button-primary--text-hover: var(--_theme---background);
  --_theme---button-secondary--border-hover: var(--_theme---button-secondary--background-hover);
  --_theme---button-secondary--background-hover: var(--_theme---text);
  --_theme---button-secondary--text-hover: var(--_theme---background);
  --_spacing---space--5-32px: clamp(1.75 * 1rem, ((1.75 - ((2 - 1.75) / (var(--site--viewport-max)  - var(--site--viewport-min)) * var(--site--viewport-min))) * 1rem + ((2 - 1.75) / (var(--site--viewport-max)  - var(--site--viewport-min))) * 100vw), 2 * 1rem);
  --_spacing---space--7-48px: clamp(3 * 1rem, ((5.5 - ((3 - 5.5) / (var(--site--viewport-max)  - var(--site--viewport-min)) * var(--site--viewport-min))) * 1rem + ((3 - 5.5) / (var(--site--viewport-max)  - var(--site--viewport-min))) * 100vw), 5.5 * 1rem);
  --_spacing---space--3-16px: clamp(.875 * 1rem, ((.875 - ((1 - .875) / (var(--site--viewport-max)  - var(--site--viewport-min)) * var(--site--viewport-min))) * 1rem + ((1 - .875) / (var(--site--viewport-max)  - var(--site--viewport-min))) * 100vw), 1 * 1rem);
  --_spacing---space--1-8px: clamp(.375 * 1rem, ((.375 - ((.5 - .375) / (var(--site--viewport-max)  - var(--site--viewport-min)) * var(--site--viewport-min))) * 1rem + ((.5 - .375) / (var(--site--viewport-max)  - var(--site--viewport-min))) * 100vw), .5 * 1rem);
  --_spacing---space--6-40px: clamp(2.25 * 1rem, ((2.25 - ((2.5 - 2.25) / (var(--site--viewport-max)  - var(--site--viewport-min)) * var(--site--viewport-min))) * 1rem + ((2.5 - 2.25) / (var(--site--viewport-max)  - var(--site--viewport-min))) * 100vw), 2.5 * 1rem);
  --_theme---background-2: var(--swatch--light-200);
  --_theme---border: var(--swatch--dark-900-o20);
  --radius--small: .5rem;
  --_theme---nav--background: var(--_theme---background-2);
  --_theme---text-accent: var(--swatch--brand-secondary-500);
  --site--viewport-max: 90;
  --site--viewport-min: 20;
  --_column-count---value: 1;
  --max-width--small: 50rem;
  --_responsive---large: 1;
  --_typography---fonts--primary-family: Roboto, sans-serif;
  --_typography---fonts--primary-secondary: var(--_typography---fonts--primary-family);
  --_responsive---medium: 0;
  --max-width--full: 100%;
  --_responsive---small: 0;
  --_typography---fonts--primary-regular: 400;
  --_typography---fonts--primary-medium: 600;
  --_responsive---xsmall: 0;
  --_typography---fonts--primary-bold: 700;
  --_typography---letter-spacing--tight: -.05em;
  --_typography---letter-spacing--normal: 0em;
  --swatch--transparent: transparent;
  --_typography---line-height--small: 1;
  --swatch--light-100: white;
  --_typography---line-height--medium: 1.1;
  --swatch--light-100-o20: color-mix(in srgb, var(--swatch--light-100) 20%, transparent);
  --swatch--light-200: #f7f7f7;
  --swatch--dark-800: #19141b;
  --swatch--dark-900: #000;
  --_typography---line-height--large: 1.3;
  --swatch--dark-900-o20: color-mix(in srgb, var(--swatch--dark-900) 20%, transparent);
  --swatch--brand-primary-400: color-mix(in srgb, var(--swatch--brand-primary-500), white 10%);
  --swatch--brand-primary-500: #b73636;
  --swatch--brand-primary-600: color-mix(in srgb, var(--swatch--brand-primary-500), black 20%);
  --swatch--brand-secondary-400: color-mix(in srgb, var(--swatch--brand-secondary-500), white 20%);
  --swatch--brand-secondary-500: #c08e24;
  --_typography---font-size--text-small: clamp(.875 * 1rem, ((.875 - ((1 - .875) / (var(--site--viewport-max)  - var(--site--viewport-min)) * var(--site--viewport-min))) * 1rem + ((1 - .875) / (var(--site--viewport-max)  - var(--site--viewport-min))) * 100vw), 1 * 1rem);
  --_typography---font-size--text-main: clamp(1 * 1rem, ((1 - ((1.125 - 1) / (var(--site--viewport-max)  - var(--site--viewport-min)) * var(--site--viewport-min))) * 1rem + ((1.125 - 1) / (var(--site--viewport-max)  - var(--site--viewport-min))) * 100vw), 1.125 * 1rem);
  --swatch--brand-secondary-600: color-mix(in srgb, var(--swatch--brand-secondary-500), black 20%);
  --_typography---font-size--text-large: clamp(1.125 * 1rem, ((1.125 - ((1.25 - 1.125) / (var(--site--viewport-max)  - var(--site--viewport-min)) * var(--site--viewport-min))) * 1rem + ((1.25 - 1.125) / (var(--site--viewport-max)  - var(--site--viewport-min))) * 100vw), 1.25 * 1rem);
  --swatch--brand-text: var(--swatch--dark-800);
  --swatch--brand-text-o20: color-mix(in srgb, var(--swatch--brand-text) 20%, transparent);
  --_typography---font-size--h6: clamp(1 * 1rem, ((1 - ((1.125 - 1) / (var(--site--viewport-max)  - var(--site--viewport-min)) * var(--site--viewport-min))) * 1rem + ((1.125 - 1) / (var(--site--viewport-max)  - var(--site--viewport-min))) * 100vw), 1.125 * 1rem);
  --_typography---font-size--h5: clamp(1.375 * 1rem, ((1.375 - ((1.5 - 1.375) / (var(--site--viewport-max)  - var(--site--viewport-min)) * var(--site--viewport-min))) * 1rem + ((1.5 - 1.375) / (var(--site--viewport-max)  - var(--site--viewport-min))) * 100vw), 1.5 * 1rem);
  --_typography---font-size--h4: clamp(1.75 * 1rem, ((1.75 - ((2 - 1.75) / (var(--site--viewport-max)  - var(--site--viewport-min)) * var(--site--viewport-min))) * 1rem + ((2 - 1.75) / (var(--site--viewport-max)  - var(--site--viewport-min))) * 100vw), 2 * 1rem);
  --_typography---font-size--h3: clamp(2.25 * 1rem, ((2.25 - ((3 - 2.25) / (var(--site--viewport-max)  - var(--site--viewport-min)) * var(--site--viewport-min))) * 1rem + ((3 - 2.25) / (var(--site--viewport-max)  - var(--site--viewport-min))) * 100vw), 3 * 1rem);
  --_typography---font-size--h2: clamp(2.5 * 1rem, ((2.5 - ((4 - 2.5) / (var(--site--viewport-max)  - var(--site--viewport-min)) * var(--site--viewport-min))) * 1rem + ((4 - 2.5) / (var(--site--viewport-max)  - var(--site--viewport-min))) * 100vw), 4 * 1rem);
  --_typography---font-size--h1: clamp(3 * 1rem, ((3 - ((5 - 3) / (var(--site--viewport-max)  - var(--site--viewport-min)) * var(--site--viewport-min))) * 1rem + ((5 - 3) / (var(--site--viewport-max)  - var(--site--viewport-min))) * 100vw), 5 * 1rem);
}

body {
  background-color: var(--_theme---background);
  font-family: var(--_text-styles---font-family);
  color: var(--_theme---text);
  font-size: var(--_text-styles---font-size);
  line-height: var(--_text-styles---line-height);
  font-weight: var(--_text-styles---font-weight);
  letter-spacing: var(--_text-styles---letter-spacing);
}

h1 {
  font-size: var(--_text-styles---font-size);
  line-height: var(--_text-styles---line-height);
  font-weight: var(--_text-styles---font-weight);
  letter-spacing: var(--_text-styles---letter-spacing);
  --_text-styles---font-family: var(--_typography---fonts--primary-family);
  --_text-styles---font-size: var(--_typography---font-size--h1);
  --_text-styles---line-height: var(--_typography---line-height--medium);
  --_text-styles---font-weight: var(--_typography---fonts--primary-bold);
  --_text-styles---letter-spacing: var(--_typography---letter-spacing--normal);
  --_text-styles---margin-bottom: var(--_spacing---space--4-24px);
  margin-top: 0;
  margin-bottom: 0;
}

h2 {
  font-size: var(--_text-styles---font-size);
  line-height: var(--_text-styles---line-height);
  letter-spacing: var(--_text-styles---letter-spacing);
  --_text-styles---font-family: var(--_typography---fonts--primary-family);
  --_text-styles---font-size: var(--_typography---font-size--h2);
  --_text-styles---line-height: var(--_typography---line-height--medium);
  --_text-styles---font-weight: var(--_typography---fonts--primary-bold);
  --_text-styles---letter-spacing: var(--_typography---letter-spacing--normal);
  --_text-styles---margin-bottom: var(--_spacing---space--3-16px);
  margin-top: 0;
  margin-bottom: 0;
}

h3 {
  font-size: var(--_text-styles---font-size);
  line-height: var(--_text-styles---line-height);
  font-weight: var(--_text-styles---font-weight);
  letter-spacing: var(--_text-styles---letter-spacing);
  --_text-styles---font-family: var(--_typography---fonts--primary-family);
  --_text-styles---font-size: var(--_typography---font-size--h3);
  --_text-styles---line-height: var(--_typography---line-height--medium);
  --_text-styles---font-weight: var(--_typography---fonts--primary-bold);
  --_text-styles---letter-spacing: var(--_typography---letter-spacing--normal);
  --_text-styles---margin-bottom: var(--_spacing---space--3-16px);
  margin-top: 0;
  margin-bottom: 0;
}

h4 {
  font-size: var(--_text-styles---font-size);
  line-height: var(--_text-styles---line-height);
  font-weight: var(--_text-styles---font-weight);
  letter-spacing: var(--_text-styles---letter-spacing);
  --_text-styles---font-family: var(--_typography---fonts--primary-family);
  --_text-styles---font-size: var(--_typography---font-size--h4);
  --_text-styles---line-height: var(--_typography---line-height--medium);
  --_text-styles---font-weight: var(--_typography---fonts--primary-medium);
  --_text-styles---letter-spacing: var(--_typography---letter-spacing--normal);
  --_text-styles---margin-bottom: var(--_spacing---space--3-16px);
  margin-top: 0;
  margin-bottom: 0;
}

h5 {
  font-size: var(--_text-styles---font-size);
  line-height: var(--_text-styles---line-height);
  font-weight: var(--_text-styles---font-weight);
  letter-spacing: var(--_text-styles---letter-spacing);
  --_text-styles---font-family: var(--_typography---fonts--primary-family);
  --_text-styles---font-size: var(--_typography---font-size--h5);
  --_text-styles---line-height: var(--_typography---line-height--medium);
  --_text-styles---font-weight: var(--_typography---fonts--primary-medium);
  --_text-styles---letter-spacing: var(--_typography---letter-spacing--normal);
  --_text-styles---margin-bottom: var(--_spacing---space--3-16px);
  margin-top: 0;
  margin-bottom: 0;
}

h6 {
  font-size: var(--_text-styles---font-size);
  line-height: var(--_text-styles---line-height);
  font-weight: var(--_text-styles---font-weight);
  letter-spacing: var(--_text-styles---letter-spacing);
  --_text-styles---font-family: var(--_typography---fonts--primary-family);
  --_text-styles---font-size: var(--_typography---font-size--h6);
  --_text-styles---line-height: var(--_typography---line-height--medium);
  --_text-styles---font-weight: var(--_typography---fonts--primary-medium);
  --_text-styles---letter-spacing: var(--_typography---letter-spacing--normal);
  --_text-styles---margin-bottom: var(--_spacing---space--3-16px);
  margin-top: 0;
  margin-bottom: 0;
}

p {
  letter-spacing: var(--_text-styles---letter-spacing);
  margin-bottom: 0;
}

a {
  color: inherit;
}

img {
  object-fit: cover;
  width: 100%;
  max-width: 100%;
  display: block;
}

label {
  margin-bottom: 5px;
  display: block;
}

.u-heading {
  margin-bottom: var(--_text-styles---margin-bottom);
  font-family: var(--_text-styles---font-family);
  font-size: var(--_text-styles---font-size);
  line-height: var(--_text-styles---line-height);
  font-weight: var(--_text-styles---font-weight);
  letter-spacing: var(--_text-styles---letter-spacing);
  --_text-styles---font-family: var(--_typography---fonts--primary-family);
  --_text-styles---font-size: var(--_typography---font-size--h1);
  --_text-styles---line-height: var(--_typography---line-height--medium);
  --_text-styles---font-weight: var(--_typography---fonts--primary-bold);
  --_text-styles---letter-spacing: var(--_typography---letter-spacing--normal);
  --_text-styles---margin-bottom: var(--_spacing---space--4-24px);
  text-wrap: pretty;
  justify-content: center;
  align-items: inherit;
  max-width: calc(var(--number) * 1ch);
  flex-flow: column;
  display: flex;
}

.u-heading:where(.w-variant-977230e5-f475-63be-9446-707496dcd30b) {
  --_text-styles---font-family: var(--_typography---fonts--primary-family);
  --_text-styles---font-size: var(--_typography---font-size--h2);
  --_text-styles---line-height: var(--_typography---line-height--medium);
  --_text-styles---font-weight: var(--_typography---fonts--primary-bold);
  --_text-styles---letter-spacing: var(--_typography---letter-spacing--normal);
  --_text-styles---margin-bottom: var(--_spacing---space--3-16px);
}

.u-heading:where(.w-variant-0a5ddb64-3606-8053-fbfb-eada18771142) {
  --_text-styles---font-family: var(--_typography---fonts--primary-family);
  --_text-styles---font-size: var(--_typography---font-size--h3);
  --_text-styles---line-height: var(--_typography---line-height--medium);
  --_text-styles---font-weight: var(--_typography---fonts--primary-bold);
  --_text-styles---letter-spacing: var(--_typography---letter-spacing--normal);
  --_text-styles---margin-bottom: var(--_spacing---space--3-16px);
}

.u-heading:where(.w-variant-63c47468-da98-1c46-249a-5942a7772c0c) {
  --_text-styles---font-family: var(--_typography---fonts--primary-family);
  --_text-styles---font-size: var(--_typography---font-size--h4);
  --_text-styles---line-height: var(--_typography---line-height--medium);
  --_text-styles---font-weight: var(--_typography---fonts--primary-medium);
  --_text-styles---letter-spacing: var(--_typography---letter-spacing--normal);
  --_text-styles---margin-bottom: var(--_spacing---space--3-16px);
}

.u-heading:where(.w-variant-2004e97c-df45-bb33-17ba-6dadb355d75f) {
  --_text-styles---font-family: var(--_typography---fonts--primary-family);
  --_text-styles---font-size: var(--_typography---font-size--h5);
  --_text-styles---line-height: var(--_typography---line-height--medium);
  --_text-styles---font-weight: var(--_typography---fonts--primary-medium);
  --_text-styles---letter-spacing: var(--_typography---letter-spacing--normal);
  --_text-styles---margin-bottom: var(--_spacing---space--3-16px);
}

.u-heading:where(.w-variant-5a65079b-9ccc-033c-6661-6eed3b9facd5) {
  --_text-styles---font-family: var(--_typography---fonts--primary-family);
  --_text-styles---font-size: var(--_typography---font-size--h6);
  --_text-styles---line-height: var(--_typography---line-height--medium);
  --_text-styles---font-weight: var(--_typography---fonts--primary-medium);
  --_text-styles---letter-spacing: var(--_typography---letter-spacing--normal);
  --_text-styles---margin-bottom: var(--_spacing---space--3-16px);
}

.u-heading h1 {
  letter-spacing: inherit;
  text-transform: inherit;
  text-wrap: inherit;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
}

.u-heading h2 {
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  text-transform: inherit;
  text-wrap: inherit;
  margin-top: 0;
  margin-bottom: 0;
  font-family: inherit;
}

.u-heading h3, .u-heading h4, .u-heading h5, .u-heading h6 {
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  text-transform: inherit;
  text-wrap: inherit;
  margin-top: 0;
  margin-bottom: 0;
}

.u-heading.h2 {
  ---mode--collection-b7222b48-79c4-934f-5073-fc41f016b656: mode-9194f0c6-c7b1-703e-a84c-14dafbdf93ff;
}

.u-heading.h2-2 {
  --_text-styles---font-family: var(--_typography---fonts--primary-family);
  --_text-styles---font-size: var(--_typography---font-size--h2);
  --_text-styles---line-height: var(--_typography---line-height--medium);
  --_text-styles---font-weight: var(--_typography---fonts--primary-bold);
  --_text-styles---letter-spacing: var(--_typography---letter-spacing--normal);
  --_text-styles---margin-bottom: var(--_spacing---space--3-16px);
}

.u-text {
  width: 100%;
  margin-bottom: var(--_text-styles---margin-bottom);
  font-family: var(--_text-styles---font-family);
  font-size: var(--_text-styles---font-size);
  line-height: var(--_text-styles---line-height);
  font-weight: var(--_text-styles---font-weight);
  letter-spacing: var(--_text-styles---letter-spacing);
  text-wrap: pretty;
  justify-content: center;
  align-items: inherit;
  max-width: calc(var(--number) * 1ch);
  flex-flow: column;
  display: flex;
}

.u-text:where(.w-variant-13259402-f5d8-3ef1-d379-d7242e5d572f) {
  --_text-styles---font-family: var(--_typography---fonts--primary-family);
  --_text-styles---font-size: var(--_typography---font-size--text-small);
  --_text-styles---line-height: var(--_typography---line-height--large);
  --_text-styles---font-weight: var(--_typography---fonts--primary-regular);
  --_text-styles---letter-spacing: var(--_typography---letter-spacing--normal);
  --_text-styles---margin-bottom: var(--_spacing---space--2-12px);
}

.u-text:where(.w-variant-ccbd315b-fd5b-058d-3f85-d504e5210e51) {
  --_text-styles---font-family: var(--_typography---fonts--primary-family);
  --_text-styles---font-size: var(--_typography---font-size--text-large);
  --_text-styles---line-height: var(--_typography---line-height--large);
  --_text-styles---font-weight: var(--_typography---fonts--primary-regular);
  --_text-styles---letter-spacing: var(--_typography---letter-spacing--normal);
  --_text-styles---margin-bottom: var(--_spacing---space--2-12px);
}

.page_wrap {
  flex-flow: column;
  min-height: 100svh;
  display: flex;
  overflow: clip;
}

.u-section {
  background-color: var(--_theme---background);
  color: var(--_theme---text);
  --_theme---background: var(--swatch--light-100);
  --_theme---text: var(--swatch--dark-800);
  --_theme---button-primary--border: var(--_theme---button-primary--background);
  --_theme---button-primary--background: var(--swatch--brand-secondary-500);
  --_theme---button-primary--text: var(--swatch--brand-text);
  --_theme---button-secondary--border: var(--_theme---border);
  --_theme---button-secondary--background: var(--swatch--transparent);
  --_theme---button-secondary--text: var(--_theme---text);
  --_theme---button-primary--border-hover: var(--_theme---button-primary--background-hover);
  --_theme---button-primary--background-hover: var(--_theme---text);
  --_theme---button-primary--text-hover: var(--_theme---background);
  --_theme---button-secondary--border-hover: var(--_theme---button-secondary--background-hover);
  --_theme---button-secondary--background-hover: var(--_theme---text);
  --_theme---button-secondary--text-hover: var(--_theme---background);
  --_theme---background-2: var(--swatch--light-200);
  --_theme---border: var(--swatch--dark-900-o20);
  --_theme---nav--background: var(--_theme---background-2);
  --_theme---text-accent: var(--swatch--brand-secondary-500);
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
  position: relative;
}

.u-section:where(.w-variant-29f1df05-cd28-9056-01f8-fd628b2aa1c6) {
  --_theme---background: var(--swatch--dark-900);
  --_theme---text: var(--swatch--light-200);
  --_theme---button-primary--border: var(--_theme---button-primary--background);
  --_theme---button-primary--background: var(--swatch--brand-secondary-500);
  --_theme---button-primary--text: var(--swatch--brand-text);
  --_theme---button-secondary--border: var(--_theme---border);
  --_theme---button-secondary--background: var(--swatch--transparent);
  --_theme---button-secondary--text: var(--_theme---text);
  --_theme---button-primary--border-hover: var(--_theme---button-primary--background-hover);
  --_theme---button-primary--background-hover: var(--_theme---text);
  --_theme---button-primary--text-hover: var(--_theme---background);
  --_theme---button-secondary--border-hover: var(--_theme---button-secondary--background-hover);
  --_theme---button-secondary--background-hover: var(--_theme---text);
  --_theme---button-secondary--text-hover: var(--_theme---background);
  --_theme---background-2: var(--swatch--dark-800);
  --_theme---border: var(--swatch--light-100-o20);
  --_theme---nav--background: var(--_theme---background-2);
  --_theme---text-accent: var(--swatch--brand-secondary-500);
}

.u-container {
  max-width: var(--max-width--main);
  grid-column-gap: var(--_spacing---space--8-64px);
  grid-row-gap: var(--_spacing---space--8-64px);
  width: calc(100% - var(--site--margin) * 2);
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
  container-type: inline-size;
}

.u-grid-custom {
  --_column-count---value: 1;
  grid-template-rows: auto;
  grid-auto-columns: 1fr;
  grid-template-columns: repeat(var(--_column-count---value, 1), minmax(0, 1fr));
  grid-column-gap: inherit;
  grid-row-gap: inherit;
  width: 100%;
  display: grid;
}

.u-section-spacer {
  height: var(--_spacing---section-space--none);
}

.u-section-spacer:where(.w-variant-e8d29cdc-e614-e4ce-e5cf-6f9a9085f221) {
  height: var(--_spacing---section-space--small-80px);
}

.u-section-spacer:where(.w-variant-dca81fa1-c1b5-6ebe-a8ef-8ece01ca440e) {
  height: var(--_spacing---section-space--main-112px);
}

.u-section-spacer:where(.w-variant-feb19324-d26a-d078-3629-49157799c21c) {
  height: var(--_spacing---section-space--large-160px);
}

.u-section-spacer:where(.w-variant-2e764612-f2b5-b93b-5396-48121283e84f) {
  height: var(--_spacing---section-space--page-top-224px);
}

.u-section-bg {
  pointer-events: none;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.u-overlay {
  background-color: color-mix(in srgb, var(--_theme---background) calc(var(--number) / 100 * 80%), transparent);
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.u-overlay:where(.w-variant-ea853d99-93e8-d1fc-9811-45e71c960b6e) {
  background-color: color-mix(in srgb, var(--_theme---background) calc(var(--number) / 100 * 60%), transparent);
}

.u-image-wrapper {
  aspect-ratio: auto;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: clip;
}

.u-image-wrapper:where(.w-variant-6a86ee93-451c-e704-2f5a-b6ed28a6eb66) {
  aspect-ratio: 16 / 9;
}

.u-image-wrapper:where(.w-variant-f0ed1270-eb41-d4b2-4e85-0ce218dd8a09) {
  aspect-ratio: 3 / 2;
}

.u-image-wrapper:where(.w-variant-990dcd9f-9461-1a22-8e72-ee9b4e1a085d) {
  aspect-ratio: 5 / 4;
}

.u-image-wrapper:where(.w-variant-9002eff7-f454-376d-f8e8-c3211919351a) {
  aspect-ratio: 1;
}

.u-image-wrapper:where(.w-variant-1cfe3f61-8173-b7b3-ee6b-3a67f9821ef8) {
  aspect-ratio: 2;
}

.u-image-wrapper:where(.w-variant-ceb48099-a12a-6976-346b-fff1ef336666) {
  height: auto;
  width: calc(var(--number) * 1%);
}

.u-image {
  height: 100%;
}

.u-image:where(.w-variant-ceb48099-a12a-6976-346b-fff1ef336666) {
  height: auto;
}

.u-grid-wrapper {
  grid-column-gap: var(--site--gutter);
  grid-row-gap: var(--site--gutter);
  width: 100%;
  display: flex;
}

.u-layout-wrapper {
  grid-column-gap: var(--site--gutter);
  grid-row-gap: var(--_spacing---space--8-64px);
  justify-content: center;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.u-layout-wrapper:where(.w-variant-42801e6c-adfc-bf58-1180-e82fb1d50283) {
  justify-content: center;
  align-items: flex-start;
}

.u-layout {
  grid-column-gap: inherit;
  grid-row-gap: inherit;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.u-layout:where(.w-variant-42801e6c-adfc-bf58-1180-e82fb1d50283) {
  grid-column-gap: inherit;
  grid-row-gap: inherit;
  display: var(--flex-medium, grid);
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  grid-auto-columns: 1fr;
}

.u-layout:where(.w-variant-3fb53a79-3715-4888-bc38-c4a5669a26e8), .u-layout:where(.w-variant-598ec59f-c810-cc58-80ba-8081a7f4ae7a) {
  flex-flow: row;
}

.u-layout-column-1 {
  align-self: center;
  width: 100%;
  display: block;
}

.u-layout-column-1:where(.w-variant-42801e6c-adfc-bf58-1180-e82fb1d50283) {
  width: 100%;
}

.u-layout-column-1:where(.w-variant-ea5fc84b-921e-48d0-a81e-e40f3ef49152) {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.u-layout-column-1:where(.w-variant-3fb53a79-3715-4888-bc38-c4a5669a26e8) {
  width: 100%;
}

.u-layout-column-1:where(.w-variant-598ec59f-c810-cc58-80ba-8081a7f4ae7a) {
  top: var(--_spacing---section-space--main-112px);
  width: 100%;
  position: var(--relative-medium, sticky);
  align-self: start;
}

.u-layout-column-2 {
  aspect-ratio: 16 / 9;
  border-radius: var(--radius--main);
  width: 100%;
  height: 100%;
  display: block;
  overflow: clip;
}

.u-layout-column-2:where(.w-variant-42801e6c-adfc-bf58-1180-e82fb1d50283) {
  width: 100%;
}

.u-layout-column-2:where(.w-variant-3fb53a79-3715-4888-bc38-c4a5669a26e8) {
  order: -9999;
  width: 100%;
}

.u-layout-column-2:where(.w-variant-598ec59f-c810-cc58-80ba-8081a7f4ae7a) {
  width: 100%;
}

.u-text-2 {
  letter-spacing: 0;
  min-width: 100%;
  text-transform: var(--_text-style---text-transform, none);
  text-wrap: pretty;
  justify-content: center;
  align-items: inherit;
  max-width: calc(var(--number) * 1ch);
  flex-flow: column;
  margin-bottom: clamp(1.25rem, 1.17857rem + .357143vw, 1.5rem);
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: clamp(1rem, .964286rem + .178571vw, 1.125rem);
  font-weight: 400;
  line-height: 1.5;
  display: flex;
}

.u-testing {
  width: 450px;
}

.u-height-auto {
  height: auto;
}

.u-button-wrapper {
  text-decoration: none;
}

.button_content_wrap {
  padding: var(--_spacing---space--2-12px) var(--_spacing---space--4-24px);
  border: var(--border-width--main) solid var(--_theme---button-primary--border);
  border-radius: var(--radius--round);
  background-color: var(--_theme---button-primary--background);
  color: var(--_theme---button-primary--text);
}

.button_content_wrap:where(.w-variant-722ef13a-50ec-0f1d-1d39-fd1fa454ae13) {
  border-color: var(--_theme---button-secondary--border);
  background-color: var(--_theme---button-secondary--background);
  color: var(--_theme---button-secondary--text);
}

.button_content_wrap:hover {
  border-color: var(--_theme---button-primary--border-hover);
  background-color: var(--_theme---button-primary--background-hover);
  color: var(--_theme---button-primary--text-hover);
}

.button_content_wrap:hover:where(.w-variant-722ef13a-50ec-0f1d-1d39-fd1fa454ae13) {
  border-color: var(--_theme---button-secondary--border-hover);
  background-color: var(--_theme---button-secondary--background-hover);
  color: var(--_theme---button-secondary--text-hover);
}

.u-button-wrap {
  grid-column-gap: var(--_spacing---space--2-12px);
  grid-row-gap: var(--_spacing---space--2-12px);
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.u-display-contents {
  align-items: inherit;
  justify-content: inherit;
  text-align: inherit;
  display: contents;
}

.u-align-self-start {
  align-self: start;
}

.u-align-self-center {
  align-self: center;
}

.u-align-self-end {
  align-self: end;
}

.u-icon {
  flex: none;
  width: 100%;
}

.u-icon:where(.w-variant-3cdb7353-c9b4-dbb5-0f80-d8d65aa5904f) {
  width: var(--_spacing---space--4-24px);
}

.u-icon:where(.w-variant-10b174f1-23f4-842c-d51b-61db39af27be) {
  width: var(--_spacing---space--5-32px);
}

.u-icon:where(.w-variant-182e1b06-f6f0-1e4d-b7c3-3d6bae6ddc79) {
  width: var(--_spacing---space--7-48px);
}

.list_primary_grid.u-grid-custom {
  grid-column-gap: var(--_spacing---space--3-16px);
  grid-row-gap: var(--_spacing---space--3-16px);
}

.list_primary_item_wrap {
  grid-column-gap: var(--_spacing---space--1-8px);
  grid-row-gap: var(--_spacing---space--1-8px);
  justify-content: flex-start;
  align-items: stretch;
  display: block;
  position: relative;
}

.u-margin-bottom-1 {
  margin-bottom: var(--_spacing---space--1-8px);
}

.u-margin-bottom-2 {
  margin-bottom: var(--_spacing---space--2-12px);
}

.u-margin-bottom-3 {
  margin-bottom: var(--_spacing---space--3-16px);
}

.u-margin-bottom-5 {
  margin-bottom: var(--_spacing---space--5-32px);
}

.u-margin-bottom-4 {
  margin-bottom: var(--_spacing---space--4-24px);
}

.u-margin-bottom-6 {
  margin-bottom: var(--_spacing---space--6-40px);
}

.u-margin-bottom-7 {
  margin-bottom: var(--_spacing---space--7-48px);
}

.u-margin-bottom-8 {
  margin-bottom: var(--_spacing---space--8-64px);
}

.u-margin-bottom-0 {
  margin-bottom: 0;
}

.form_component {
  padding: var(--_spacing---space--3-16px);
  border-radius: var(--radius--main);
  background-color: var(--_theme---background-2);
}

.form_element {
  grid-column-gap: var(--_spacing---space--3-16px);
  grid-row-gap: var(--_spacing---space--3-16px);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.form_label_wrap {
  flex-flow: column;
  width: 100%;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-right: 0;
  display: flex;
}

.form_field {
  padding: var(--_spacing---space--1-8px);
  border: 1px solid var(--_theme---border);
  border-radius: var(--radius--small);
  font-family: var(--_text-styles---font-family);
  color: var(--_theme---text);
  font-size: var(--_text-styles---font-size);
  font-weight: var(--_text-styles---font-weight);
}

.form_field.is_textarea {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  height: auto;
  min-height: 5rem;
  font-family: var(--_text-styles---font-family);
  color: var(--_theme---text);
  font-size: var(--_text-styles---font-size);
  line-height: var(--_text-styles---line-height);
  font-weight: var(--_text-styles---font-weight);
}

.code_embed_wrap {
  display: none;
}

.form_label_text {
  margin-bottom: var(--_spacing---space--1-8px);
  font-family: var(--_text-styles---font-family);
  color: var(--_theme---text);
  font-size: var(--_text-styles---font-size);
  font-weight: var(--_text-styles---font-weight);
}

.form_button_wrap {
  padding: var(--_spacing---space--2-12px) var(--_spacing---space--4-24px);
  border: var(--border-width--main) solid var(--_theme---button-primary--border);
  border-radius: var(--radius--round);
  background-color: var(--_theme---button-primary--background);
  color: var(--_theme---button-primary--text);
}

.form_button_wrap:where(.w-variant-722ef13a-50ec-0f1d-1d39-fd1fa454ae13) {
  border-color: var(--_theme---button-secondary--border);
  background-color: var(--_theme---button-secondary--background);
  color: var(--_theme---button-secondary--text);
}

.form_button_wrap:hover {
  border-color: var(--_theme---button-primary--border-hover);
  background-color: var(--_theme---button-primary--background-hover);
  color: var(--_theme---button-primary--text-hover);
}

.form_button_wrap:hover:where(.w-variant-722ef13a-50ec-0f1d-1d39-fd1fa454ae13) {
  border-color: var(--_theme---button-secondary--border-hover);
  background-color: var(--_theme---button-secondary--background-hover);
  color: var(--_theme---button-secondary--text-hover);
}

.nav_component {
  padding-top: var(--_spacing---space--2-12px);
  padding-bottom: var(--_spacing---space--2-12px);
  background-color: var(--_theme---nav--background);
  --_theme---background: var(--swatch--brand-primary-500);
  --_theme---text: var(--swatch--light-100);
  --_theme---button-primary--border: var(--_theme---button-primary--background);
  --_theme---button-primary--background: var(--swatch--brand-secondary-500);
  --_theme---button-primary--text: var(--swatch--brand-text);
  --_theme---button-secondary--border: var(--_theme---border);
  --_theme---button-secondary--background: var(--swatch--transparent);
  --_theme---button-secondary--text: var(--_theme---text);
  --_theme---button-primary--border-hover: var(--_theme---button-primary--background-hover);
  --_theme---button-primary--background-hover: var(--swatch--dark-900);
  --_theme---button-primary--text-hover: var(--swatch--light-200);
  --_theme---button-secondary--border-hover: var(--_theme---button-secondary--background-hover);
  --_theme---button-secondary--background-hover: var(--_theme---text);
  --_theme---button-secondary--text-hover: var(--_theme---background);
  --_theme---background-2: var(--swatch--brand-primary-400);
  --_theme---border: var(--swatch--light-100-o20);
  --_theme---nav--background: var(--_theme---background);
  --_theme---text-accent: var(--swatch--light-100);
}

.nav_desktop_contain {
  width: calc(100% - var(--site--margin) * 2);
  margin-left: auto;
  margin-right: auto;
}

.nav_desktop_layout {
  grid-column-gap: var(--_spacing---space--3-16px);
  grid-row-gap: var(--_spacing---space--3-16px);
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.nav_desktop_logo {
  justify-content: flex-start;
  align-items: center;
  width: 9rem;
  display: flex;
}

.nav_links_component {
  grid-column-gap: var(--_spacing---space--3-16px);
  grid-row-gap: var(--_spacing---space--3-16px);
  flex-flow: row;
  justify-content: flex-end;
  align-items: stretch;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.nav_links_wrap {
  display: flex;
}

.nav_links_item {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.nav_actions_wrap {
  justify-content: flex-end;
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
}

.page_main {
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.u-text-color-accent {
  color: var(--_theme---text-accent);
}

.list_primary_layout {
  grid-column-gap: var(--_spacing---space--1-8px);
  grid-row-gap: var(--_spacing---space--1-8px);
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.clickable_wrap {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.custom_image_styles {
  margin-bottom: var(--_spacing---space--5-32px);
  border: var(--_spacing---space--1-8px) solid var(--_theme---text-accent);
  border-radius: var(--radius--main);
  box-shadow: 0 6px 10px 10px #00000054;
}

@media screen and (max-width: 479px) {
  .u-layout:where(.w-variant-42801e6c-adfc-bf58-1180-e82fb1d50283) {
    flex-flow: column;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    display: flex;
  }
}


